FcMatrixScale(3)

NAME
FcMatrixScale - Scale a matrix

SYNOPSIS

#include <fontconfig.h>

void FcMatrixScale (FcMatrix *matrix, double sx, double dy);

DESCRIPTION

FcMatrixScale multiplies matrix x values by sx and y values by sy. This is done by multiplying by the matrix:
   sx  0
   0   sy

VERSION

Fontconfig version 2.6.0